.item_wrap .dates {
    color: var(--main);
    margin: 0.3em auto 0;
}

.price {
    display: inline-flex;
    flex-direction: row-reverse;
    gap: 5px;
}

.widgets-container.tripadvisor {
    display: block;
    padding-top: 30px;
}

#blog_comments {
    display: none;
}

#footer_bottom .contacts .element.element_phone a,
#footer_bottom .contacts .element.element_mail a {
    color: white;
}

#header_wrapper.custom #header_contacts .element.email a {
    color: white;
}

#footer_top_menu ul.menu > li.current-menu-item > a {
    color: #CFCFCF;
}

@media screen and (min-width: 1024px) {
    #column_wrap #content_column {
        width: 70%;
    }
}

